{
	"name": "database/connection/auth-ksef.json",
	"certificate_path": "nc-preference/certificate/ksef/ksef.crt",
	"private_key_path": "nc-preference/certificate/ksef/ksef.key",
	"pfx_password": "",
	"nip": "",
	"authorization": ""
}
